Ir para o conteúdo principal

Conserte seus objetos

Direito de executar reparos

Peças e ferramentas

Ajuda

Mensagem original de: chasjunk ,

Texto:

California:

The iPhone 3GS, in point of fact, runs the latest available version of iOS (6.1.3) and nearly every app in the App Store apart from ones that the *developer* has chose not to make compatible with the hardware because it needs more RAM, processor or graphics power than the 3GS provides.

Status:

open